## maecaltasks 1.0.0-0

=== debian/changelog ===
maecaltasks (1.0.0-0) UNRELEASED; urgency=low

  * Initial release.

 -- Brandon Saxe <brandon20va@yahoo.com>  Sun,  9 Sep 2012 11:54:20 -0400
