=== debian/control ===
Source: maecaltasks
Section: user/office
Priority: extra
Maintainer: Brandon Saxe <brandon20va@yahoo.com> 
Build-Depends: debhelper (>= 5), libqt4-dev, calendar-backend-dev
Standards-Version: 3.7.3

Package: maecaltasks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Extended interface to the native tasks database
 This program adds functionality to the existing dasks
 database. It has an improved UI and allows for storing
 items into folders for better organization. It also exposes
 some of the functional fields that are hidden from the
 native UI.
XB-Maemo-Display-Name: maecaltasks
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHMSURBVGiB7Zg9TwIxGIAfjYGJRVwcCE7HgB+zxq/JQYl/yl9i9Bcox+DmR3SSRJ1kkjDgQFmYrpODOUMQ62uv9Uzss9LrPc81l5aDQCAQCPxnZgRjqsAuUPSr8okEuAD6pkFzgol247Pm0drKasWJlpCHp8fewWED4Ng0ThJQ3FzfqJRKJSdiUgqFQgXBqs9KJvtteYCFclk0ThTwlwkBWXnudDiPYwZKWV2fa8Bzp8Pl9RX91z7Nll1EbgGpfIrW2ioil4BJ+RSbiEwBA6W4b7dJkkR8zVfyKVprut2ueD7JRjaVgVI0WzFaa166LzT2DygWzfvOd/IA5fl5lut1sYfVCozLA6jhkGYrNq6EVF7yIMb5ccCkfIopwpc8WATct9uf5FOmRfiUB4uApWrV+Pt4hG95sHiJa1EEYBRTwyHHpyffzpVVHixf4loUsbO1bX1TcCMPGfaBLBGu5CHjRmYT4VIeHBwlfhLhWh4cnYUkET7kweFhzhThSx4cn0anRfiUBw/H6fEI3/KQ4TRqohZFHxueb3L/T5yVEJA3ooDRaOTbw/qekoDk5u6295sRA6W4ubvt8f6F2ojk8/oisMcf/bweCAQCgf/NG+zk3XvHsO1AAAAAAElFTkSuQmCC
