## maecaltasks 1.0.0-1

=== debian/changelog ===
maecaltasks (1.0.0-1) UNRELEASED; urgency=low

  * Added DeleteFolder/UnlinkTasks Menu Option.
  * Fixed some bugs, too.
  * Cleaned up the UI slightly.

 -- Brandon Saxe <brandon20va@yahoo.com>  Sun,  9 Sep 2012 15:19:46 -0400
