## maecaltasks 1.0.0-2

=== debian/changelog ===
maecaltasks (1.0.0-2) UNRELEASED; urgency=low

  * Fixed bug where notes not deleting
  * Fixed bug where Today view was selecting wrong dates
  * Fixed bug where Tomorrow view was selecting wrong dates
  * Fixed bug where buttons were disappearing
  * Fixed bug where views were not updating after adding new folders
  * Fixed bug where views were not updating after deleting folders

 -- Brandon Saxe <brandon20va@yahoo.com>  Mon, 10 Sep 2012 21:00:51 -0400
