## maecaltasks 1.0.0-3

=== debian/changelog ===
maecaltasks (1.0.0-3) UNRELEASED; urgency=low

  * Fixed bug where Late view was selecting wrong dates

 -- Brandon Saxe <brandon20va@yahoo.com>  Mon, 10 Sep 2012 22:01:49 -0400
