## maecaltasks 1.0.0-4

=== debian/changelog ===
maecaltasks (1.0.0-4) UNRELEASED; urgency=low

  * Attempt to fix Unicode display issue
  * Show priority bars equal to priority level

 -- Brandon Saxe <brandon20va@yahoo.com>  Tue, 11 Sep 2012 07:12:01 -0400
