## maecaltasks 1.0.0-5

=== debian/changelog ===
maecaltasks (1.0.0-5) UNRELEASED; urgency=low

  * Fix bug 7048 - unlink folders recursively
  * Fix regression of Note display after Unicode fix
  * Fix issue where adding task to view resulted in invalid folder
  * Attempt to get any calendar if getDefaultCalendar API fails

 -- Brandon Saxe <brandon20va@yahoo.com>  Thu, 13 Sep 2012 19:53:15 -0400
